FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_sql_errors Struct Reference
Collaboration diagram for _sql_errors:
[legend]

## Public Attributes
struct _sql_error * | errs
SQLRETURN | lastrc
int | num_errors
char | ranked

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h